/ Usage
/
/	tolower(c);
/	int		c;
/
/ Description
/
/	If c is a upper-case alphabetic, return it's lower-case
/	equivalent.  Otherwise, return c.
/
/ Bugs
/
/
	.globl tolower

tolower:
	mov	2(sp),r0

	cmp	r0,$'A
	blo	0f
	cmp	r0,$'Z
	bhi	0f
	bis	$040,r0
0:
	return
